/*Marketing statement*/
/* #welcome-message{
	text-align: center;
} */
.program-items.front-row{}


main .program-items.front-row .card .image-box {
	width: 100%;
	max-height: 45%;
	overflow: hidden;
	display: block;
	clear: both;
	position: relative;
	padding-top: 45%;
}




main ul.newslisting li {
	border-bottom: 1px solid #ccc;
	padding-bottom: .8rem;
	margin-bottom: .4rem; 
}
main ul.newslisting li:first-child {
	border-top: 1px solid #ccc;
	padding-top:.8rem;
}
main ul.newslisting li:last-child {
	border-bottom: none;
}
main ul.newslisting li p{
	margin-bottom: 0;
}
main #contacts ul.social-container {
    margin-left: 0;
}
main #contacts ul.social-container li.social-icon {
    display: inline-block;
    margin: 0 0.2rem;
    padding-right: 0;
}
main ul.social-container li a.facebook {
	background-image: url("https://www.emich.edu/_resources/srcimg/social-icons/facebook.png");
	background-position: center center, center center;
	background-size: cover;
}
main ul.social-container li a.twitter {
    background-image: url("https://www.emich.edu/_resources/srcimg/social-icons/twitter.png");
    background-position: center center, center center;
    background-size: cover;
}
main ul.social-container li a.instagram {
    background-image: url("https://www.emich.edu/_resources/srcimg/social-icons/instagram.png");
    background-position: center center, center center;
    background-size: cover;
}
main figure.newsfigure {
	padding-left: 1rem;
}
main figure.newsfigure .newsphoto-box {
    margin-bottom: 0;
    max-height: 17rem;
    overflow: hidden;
	width: 85%;
}

#welcome-message{
	padding-bottom: .3rem;
	padding-top: 1.5rem;
}
#welcome-message h2{
	text-transform: uppercase;
}
/*end Marketing statement*/
/*Picture cards*/
main .card:hover{
	box-shadow: none;
}
main .card {
	margin-bottom: .5rem;
	padding-top: .5rem;
	border: none;
	border-radius: 0;
	background: #fefefe;
	box-shadow: none;
	overflow: hidden;
	color: #0a0a0a;	
}
main .card .card-section {
	padding-bottom: 0rem;
}
main .card .image-box {
    width: 100%;
    max-height: 60%;
    overflow: hidden;
    display: block;
    clear: both;
    position: relative;
    padding-top: 60%;
}
section.tan-section .card {
	background: transparent;
}
main section .picture-cards a{
	text-decoration: none;
}
main .picture-cards .card-section.box-text-left{
	padding-left: 0;
	padding-top: .5rem;	
}
main .picture-cards .card .card-section p {
	font-weight: 400;
}
section .card-section.box-text-left .featured-link a{
	color: #333;
}
section .card-section.box-text-left .featured-link a:hover{
	color: #046535;
}
section .card-section.box-text-left .featured-link a::after {
	font-family: FontAwesome;
	color: #97D700;
	content: "\f061";
	vertical-align: baseline;
	padding-left: 5px;
	display: inline-block;
	text-decoration: none;
}
section .card-section.box-text-left .featured-link {
	color: #333;
	font-size: 1.1rem;
	line-height: 1.5rem;
	font-weight: 400;
	margin-bottom: .5rem;
}
section .card-section.box-text-left .featured-link strong, section .card-section.box-text-left .featured-link h1, section .card-section.box-text-left .featured-link h2, section .card-section.box-text-left .featured-link h3, section .card-section.box-text-left .featured-link h4, section .card-section.box-text-left .featured-link h5, section .card-section.box-text-left .featured-link h6, section .card-section.box-text-left .featured-link i, section .card-section.box-text-left .featured-link em, section .card-section.box-text-left .featured-link b, section .card-section.box-text-left .featured-link p{	
	font-size: 1.3rem;
	line-height: 2rem;
	font-weight: 400;
}
/*end picture cards*/

/*Local social*/
main ul.social-container li a.facebook {
    background-image: url("/_resources/srcimg/social-icons/facebook.png");
    background-position: center center, center center;
    background-size: cover;
	
}
main ul.social-container li a.twitter {
    background-image: url("/_resources/srcimg/social-icons/twitter.png");
    background-position: center center, center center;
    background-size: cover;

}
main ul.social-container li a.youtube {
    background-image: url("/_resources/srcimg/social-icons/youtube.png");
    background-position: center center, center center;
    background-size: cover;
	
}
main ul.social-container li a.instagram {
    background-image: url("/_resources/srcimg/social-icons/instagram.png");
    background-position: center center, center center;
    background-size: cover;
}
main ul.social-container li a.flickr {
    background-image: url("/_resources/srcimg/social-icons/flickr.png");
    background-position: center center, center center;
    background-size: cover;
	
}
main ul.social-container li a.flickr {
    background-image: url("/_resources/srcimg/social-icons/flickr.png");
    background-position: center center, center center;
    background-size: cover;
		
}
main ul.social-container li a.linkedin {
    background-image: url("/_resources/srcimg/social-icons/linkedin.png");
    background-position: center center, center center;
    background-size: cover;
		
}
main ul.social-container li a {
    background-repeat: no-repeat;
    transition: all 0.2s ease 0s;
}
main ul.social-container li a {
    color: #333;
    display: table-cell;
    height: 30px;
    width: 30px;
}
main ul.social-container li a:hover {
    opacity: .7;
	transition: all .2s ease 0s;
}
main #contacts ul.social-container li.social-icon{
	display: inline-block;
    margin: 0 0.2rem;
	padding-right: 0;
}
main .social-container ul{	
	list-style:none;
	/*margin-bottom: .2rem;*/
}
main #contacts ul.social-container{
	margin-left: 0;
}
/*end local social*/